.brand-dashboard-list .owl-item {
    height: 200px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.font-bold {
    font-weight: 900 !important;
}

.mb-1 {
    margin-bottom: 0.25rem;
}

.mb-2 {
    margin-bottom: 0.5rem;
}

.mb-3 {
    margin-bottom: 1rem;
}

.mb-4 {
    margin-bottom: 1.5rem;
}

.mb-5 {
    margin-bottom: 3rem;
}

.mt-1 {
    margin-top: 0.25rem;
}

.mt-2 {
    margin-top: 0.5rem;
}

.mt-3 {
    margin-top: 1rem;
}

.mt-4 {
    margin-top: 1.5rem;
}

.mt-5 {
    margin-top: 3rem;
}

.w-100 {
    width: 100% !important;
}

.hv-center {
    display: flex;
    justify-content: center;
    justify-items: center;
    justify-self: center;
}

.product-zoom0 {
    max-height: 50vh;
    object-fit: fill;
    max-width: 100%;
}

.gallery_022 .owl-item {
    text-align: center;
    /* height: 50vh; */
    justify-content: center;
    align-items: center;
    display: flex;
}

.theme-text {
    color: #ed6663 !important;
}

#variantDivUl {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
}

#variantDivUl>li {
    list-style: none;
    flex: 0 0 33.333333%;
}

@media (max-width: 767px) {
    #variantDivUl>li {
        flex: 0 0 100%;
    }   
}